@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');
*{
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
}

a{
	text-decoration: none;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}
.container {
	width: 1140px;
	margin: 0 auto;
	background-color: #darkred;

}

.bg-light {
	background-color: #fefefe;
}

.clearfix{
	clear: both;
}

.page-login {
	width:  100%;
	height:  100vh;
	background-color: #59981A;
	display: flex;
	justify-content: center;
	align-items: center;
}
.box {
	border: 1px solid #ddd: ;
	background-color: #f2f2f2;
}

.box-header {
	padding: 16px;
	border-bottom: 1px solid #ddd;
	background-color:  #f2f2f2;
}

.box-body {
	padding: 16px;
	border-bottom: 11px solid; 
	background-color: floralwhite;
	}

.box-footer {
	border-top: 1px solid #ddd;
	background-color: #f2f2f2;
	padding: 16px;
}
form {
	margin: 15px 0;
}
.form-group {
	margin-bottom: 15px;
}

.form-group label {
	display : block;
	margin-bottom: 8 px;

}
.form-group .input-control {
	padding: 10px 16px;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
}

.box-login {
	width: 300px;
}

.btn {
	border: 1px solid #ddd;
	padding:   5px 10px 16 px;
	font-size: 16px
}

.btn:hover {
	cursor: pointer;
}

.text-center {
	text-align: center !important; 
}

.navbar{
	border: : 1px solid;
	height: 60px;
	width: 100%;
	background-color: #7EA829;
	position: fixed;
	top: 0;
	z-index: 1000;
}
.navbar a {
	color: #fff;
}
.nav-brand{
	display: inline-block;
	padding: 15px 0;
	margin-right: 16px;
}

.nav-menu{
	
	display: flex;
	list-style: none;
}

.nav-menu li a{

	padding: 20px;
	display: inline-block;
}

.nav-menu li .dropdown{
	
	background-color: #fff;
	list-style: none;
	position: absolute;
	display: none;
}

.nav-menu li:hover{
	background-color: #BACC81;
}
.nav-menu li .dropdown a{
	color: #333;
}

.nav-menu li.dropdown li:hover a{
	color: #fff;
}
.nav-menu li:hover .dropdown {
	display: block;

}

.content  {
	padding: 60px 0 20px 0;
}

.footer {
	padding: 20px 0;
}

.table{
	width: 100%;
	border-collapse:  collapse;
	margin: 8px 0;
	font-size: 12px;
}

.table th,
.table td{
	border: 1px solid #ddd;
	padding: 10px ;
	background-color: white;

}

.table td:first-child{
	width: 30px;
	text-align: center;
}

.table td:last-child{
	width: 100px;
	text-align: center;
}

.btn-blue{
	background-color: #2E8BC0 ;
	color: #fff;
	border: 1px solid #2E8BC0; 
}

.alert-success {
	background-color: #FAFF00;
	border: 1px solid #E9DDAC6;
	color: #9DDAC6;
}

.alert-error{
	background-color: #FABFC0;
	border: 1px solid #E43D40;
	color: #CB61919
}
.text-red{
	color: FF3F00;
}